/* =General (DRoss) */
body { background: #E5E3E3;margin:0px !important; }
/*#site_container, .pageContainer { box-shadow: 0 4px 7px rgba(0,0,0,.25);}*/

.specialtyfont, .specialtyfont a { font-family:Arial, sans-serif!important; }
.contentTitle { margin: 10px 0;font-weight: normal !important;text-align:left!important; }

.pageContainer{background-color:#FFFFFF;position:relative; z-index:10;}
.pageContainer .rightContainer {overflow: visible !important;}
.pageContainer .rightWideTop .pageTitle {text-align:left !important;}

.moduleContainer .moduleTitle, 
.threeColumnContainer .contentTitle { 
    letter-spacing: 0; 
    background: transparent !important; 
    /* font: normal 24px Helvetica, Arial, sans-serif; */
    font-size: 18px;
    font-weight: bold;
    padding: 0 0 6px!important; 
    /*border-bottom: 2px solid #f5360c; */
    margin: 15px 0 12px; 
    /*color: #F5360C; */
    
}

.subpage_title {
    text-align:left;
    font: normal 40px Helvetica, Arial, sans-serif;
    text-transform: capitalize;
}
.moduleContainer .moduleContentContainer .moduleContentTitle { margin: 7px 0; }

.moduleTitle { 
    background: transparent !important; 
    /*color: #f5360c; */
    text-indent: 0!important; 
}

.moduleTitle i { font-size: 18px; color: #656565; padding: 0 5px 0 2px; }

.moduleContentTitle, .moduleContentTitle a { font: bold 16px Helvetica, Arial, sans-serif!important; letter-spacing: -.04em; }

/***
PERSONALITY PAGE
***/

.moduleHead .personalityPageHead {
  padding-top:158px;
}

.social-icons {
  background-image: url('/cc-common/local-poc/images/sprites/social-icons.png');
  background-repeat: no-repeat;
  display: block;
  float:left;
  padding:0 5px 0 0;
}

.icon-facebook {
  width: 30px;
  height: 30px;
  background-position: -5px -5px;
}

.icon-google {
  width: 30px;
  height: 30px;
  background-position: -45px -5px;
}

.icon-instagram {
  width: 30px;
  height: 30px;
  background-position: -5px -45px;
}

.icon-pinterest {
  width: 30px;
  height: 30px;
  background-position: -45px -45px;
}

.icon-tumblr {
  width: 30px;
  height: 30px;
  background-position: -85px -5px;
}

.icon-twitter {
  width: 30px;
  height: 30px;
  background-position: -85px -45px;
}

.icon-vine {
  width: 30px;
  height: 30px;
  background-position: -5px -85px;
}

.icon-youtube {
  width: 30px;
  height: 30px;
  background-position: -45px -85px;
}

#socialContainer {
  font-weight:bold;
  float:left;
  padding-top:12px;
}

#socialIcons {
  padding:5px 0 0 0;
}


/* =Photos */
.moduleContainer .moduleContentContainer ul.moduleSubItems > li { margin: 0 5px 8px 0px; padding: 3px 0px 12px 0px; border-bottom: 1px solid #DDD; }
.moduleContainer .moduleContentContainer ul.moduleSubItems > li.last-child { border-bottom: none; padding-bottom: 0; }

/*.fixedHeightModule .moduleContentContainer ul.moduleSubItems, .fixedHeightModule .moduleContentContainer .tabcontent ul.moduleSubItems { overflow-y: visible; overflow-x: visible; height: auto; }

fixedHeightModule .moduleContentContainer > ul.moduleSubItems { height: auto; }
.fixedHeightModule .moduleContentContainer { height: auto; }*/

.fixedHeightModule .moduleContentContainer { height: 225px !important; }

.moduleContainer .moduleContentContainerTopBorder { padding: 0!important; border: none; }
.moduleContainer .moduleContentContainer { 
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.moduleContentContainer { border: none!important; }

.moduleContainer .moduleContentContainer .imageWrapper img { max-width: none!important; }


.pageContainer .halfColumnLeftContainer, .pageContainer .halfColumnRightContainer { margin-top: 3px; }
.halfColumnLeftContainer div img { margin-bottom: 10px; }

.moduleFooter { height: auto!important; }
.moduleFooter a { /*color: #02ABE2!important;*/ letter-spacing: 0!important; font-size: 14px!important; text-transform: none!important; }
.moduleFooter a:hover { text-decoration: underline!important; }

/*.moduleFooter a:after { content:  " \00bb "; }*/

.blog_module {text-align: left;}
.blog_module .smallDate { margin-top: 8px; }

/*.moduleContainer .moduleContentContainer .xSmallImage { max-width: 29px!important; }*/

.site_footer .footer_map { margin-top: 15px; }


.moduleTabs li a {
	border-radius: 2px 2px 0 0;
    color: #FFF !important;
	font-size: 12px!important;
	padding: 0 10px!important;
	line-height: 20px!important;
	float: left;
	height: 20px;
	margin: 0 0px 0 0!important;
	border-bottom: none !important;
    text-transform: none!important; 
    letter-spacing: 0!important;
}

.moduleTabs li a.selected {background-color: #FFF !important; border-color: #AAA!important; }
#LikeboxPluginPagelet .fbConnectWidgetTopmost { border-color: #AAA!important; }

.articleBody p {margin: 1em 0 !important;}
.articleBody, .articleBody a:link, .articleBody a:visited { font-family:Arial, sans-serif; line-height: 1.4; color: #333; }
.articleSummary {margin-bottom:5px;}
.articleSummary, .articleSummary a:link, .articleSummary a:visited { font-family:Arial, sans-serif;}

#bio_tab1 hr { display: none; }

.articleToolbar li div { background-color: #999; }
.articleToolbar li a:link, .articleToolbar li a:active, .articleToolbar li a:visited { color: #02ABE2; }

/*galleria-container { height: 650px!important; }*/
.galleria-info-description { height: 115px; }
.galleria-info-description { font-size: 16px; }
.galleria-info-description a { color: #02ABE2!important; }
.galleria-info-description a:hover { text-decoration: underline;important; }
.galleria-info-description a img { padding-right: 5px; }

.subpage_title_back {margin-bottom:0px !important;}
.subpage_title_back, .subpage_title_back a:visited, .subpage_title_back a:link {
    font: normal 30px Helvetica, Arial, sans-serif !important;
    color: #908E8F;
    /*text-transform: uppercase; */
}

.navMainItem a { font-family: Helvetica, Arial, sans-serif!important; font-size: 21px!important; }
.navSubMenuItem a { font-family: Helvetica, Arial, sans-serif!important; font-size: 15px!important; color: #555!important; }
.navSubMenuItem a:hover { background: #FFF; color: #02ABE2!important; }

.imageDescription a { font-family: Helvetica, Arial, sans-serif!important; }

.moduleSummary, .moduleSummary a { font-family: Helvetica, Arial, sans-serif!important; }
/*--Media Page:For Music Video Search Table--*/
.mediaSearchTable {
    float: right;
    margin-top: -1%;
}
#submit_artist_search {
    text-indent: -999px;
    color: #FFF;
    font-size: 14px;
    font-weight: normal;
    height: 28px;
    width: 28px;
    cursor: pointer;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    overflow: hidden;
    padding-top: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    text-align: center;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-color: transparent !important;
    background-image: url('http://content.clearchannel.com/cc-common/local-poc/images/search_btn_icon.png') !important;
    border: none;
}
#music-loader {
    background-color:white;
    bottom:0;
    display:none;
    left:0;
    padding-top:25px;
    position:absolute;
    right:0;
    text-align:center;
    top:0;
    width:100%;
    z-index:10000;
    cursor: default;	
}
div.artist_search_result {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #000000;
    margin: 1px 0 0;
    z-index:100;
}   
    
div.artist_search_result ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
}

div.artist_search_result ul li {
    cursor: default;
    display: block;
    font-size: 12px;
    line-height: 16px;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 2px 5px;
    cursor: pointer;
}
#artist_search_error {
    padding-left:15%;
}
